[Desktop Entry]
Name=sentrypeer
Comment=A distributed list of bad IP addresses and phone numbers collected via a SIP Honeypot
Encoding=UTF-8
Exec=/usr/share/kali-menu/exec-in-shell "sentrypeer -h"
Icon=kali-menu
StartupNotify=false
Terminal=true
Type=Application
Categories=003-detect;
X-Kali-Package=sentrypeer
